using UnityEngine;

public static class IsoExtensions {
  public static Vector2 NormalizedIso(this Vector2 input) {
    Vector2 adjusted = new Vector2(input.x, input.y * 0.5f);
    return adjusted.normalized;
  }
}
